Menu

Topic-icon Fehler beim Aktualisieren von Komponenten.

More
3 months 3 weeks ago #8681 by Sutti
I cannot update securitycheckpro component from Vers: 3.3.1 to 3.4 and get as an alert: Fehler beim Aktualisieren von Komponeneten and a warning: Duplicate entry '111.75.231.11' for key 'PRIMARY'
Also if i want to install the whole component.

Is there any hint for this problem?
joomla is 3.9.27

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #8682 by Jose
Hi Sutti,

Yes, this is due to a duplicate entry for that value into blacklist or whitelist. Just look for 111.75.231.11 in any of those list and delete all values. Repeat the process if do you get the same error with a different IP.

After that you will be able to update to 3.4 version.

Regards,
Jose

Please Log in or Create an account to join the conversation.

Time to create page: 0.059 seconds
Powered by Kunena Forum

Login or Sign In